@media (max-width:900px){
  .ay0qwznk9elv5e4 .ebeddlih{align-items:flex-start;flex-direction:column;padding:14px 0}
  .cyyapeqpnz1d{justify-content:flex-start}
  .w5zo3xevre0jqq,.offiez9j4u,.b1khozj,.wcyp2w098,.bqqn84kijq0dzd{grid-template-columns:1fr!important}
  .yv49s70t{display:block!important;transform:none!important}
  .gthv6fp7fra4dz .b1khozj{grid-template-columns:1fr}
  .p6lhpl62oaps3 h2{font-size:34px}
}
@media (max-width:560px){
  .ebeddlih{width:min(100% - 24px,1180px)}
  .w5zo3xevre0jqq{padding:18px}
  .p36ltrlx75f7e2{padding:6px 7px;font-size:13px}
  .p8c3nqf,.yv49s70t,.aco3suo7yn9l0y5,.ljqijqfzf,.j6tr1nqtym,.v4u8th6xpxz1{padding:16px}
}
